.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.396000px;}
.ls2{letter-spacing:-0.176000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.736000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.904000px;}
.ws4{word-spacing:-2.816000px;}
.ws5{word-spacing:-2.508000px;}
.ws6{word-spacing:-2.068000px;}
.wsc{word-spacing:-1.936000px;}
.ws2{word-spacing:-0.748000px;}
.wsb{word-spacing:-0.704000px;}
.ws8{word-spacing:-0.484000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.396000px;}
.ws7{word-spacing:0.440000px;}
.ws9{word-spacing:1.276000px;}
.wsa{word-spacing:1.628000px;}
.wsd{word-spacing:4.664000px;}
.wse{word-spacing:5.808000px;}
._6{margin-left:-16.896000px;}
._5{margin-left:-6.364000px;}
._1{margin-left:-4.884000px;}
._0{margin-left:-3.256000px;}
._2{margin-left:-1.188000px;}
._3{width:1.056000px;}
._4{width:15.092000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:76.000000px;}
.y39{bottom:56.586765px;}
.y1f{bottom:88.897222px;}
.y1e{bottom:109.516829px;}
.y1d{bottom:130.136437px;}
.y1c{bottom:150.756045px;}
.y1b{bottom:171.375653px;}
.y1a{bottom:212.614869px;}
.y19{bottom:233.234476px;}
.y18{bottom:253.854084px;}
.y17{bottom:274.473692px;}
.y16{bottom:295.093300px;}
.y15{bottom:315.712908px;}
.y0{bottom:347.565359px;}
.y38{bottom:374.130131px;}
.y37{bottom:394.749739px;}
.y36{bottom:415.369347px;}
.y35{bottom:435.988955px;}
.y34{bottom:459.426576px;}
.y33{bottom:482.864197px;}
.y32{bottom:503.483805px;}
.y31{bottom:524.103412px;}
.y14{bottom:563.148202px;}
.y30{bottom:570.033589px;}
.y13{bottom:583.767810px;}
.y2f{bottom:590.653197px;}
.y12{bottom:604.387418px;}
.y2e{bottom:611.272805px;}
.y11{bottom:625.007025px;}
.y2d{bottom:631.892412px;}
.y10{bottom:645.626633px;}
.y2c{bottom:652.512020px;}
.yf{bottom:666.246241px;}
.y23{bottom:681.071895px;}
.ye{bottom:686.865849px;}
.y42{bottom:715.142517px;}
.yd{bottom:721.850450px;}
.y41{bottom:735.762125px;}
.yc{bottom:742.470058px;}
.y40{bottom:756.381733px;}
.yb{bottom:763.089666px;}
.y3f{bottom:777.001341px;}
.ya{bottom:794.964143px;}
.y3e{bottom:797.620948px;}
.y9{bottom:815.583751px;}
.y3d{bottom:818.240556px;}
.y8{bottom:836.203359px;}
.y3c{bottom:838.860164px;}
.y7{bottom:856.822967px;}
.y3b{bottom:859.479772px;}
.y3a{bottom:885.718223px;}
.y6{bottom:888.697444px;}
.y5{bottom:929.936659px;}
.y4{bottom:950.556267px;}
.y3{bottom:971.175875px;}
.y2{bottom:991.795483px;}
.y2b{bottom:1002.718876px;}
.y1{bottom:1012.415091px;}
.y2a{bottom:1023.338484px;}
.y29{bottom:1043.958092px;}
.y28{bottom:1064.577700px;}
.y22{bottom:1078.368000px;}
.y27{bottom:1105.816916px;}
.y21{bottom:1116.803261px;}
.y26{bottom:1126.436524px;}
.y25{bottom:1147.056131px;}
.y20{bottom:1158.028418px;}
.y24{bottom:1167.675739px;}
.h6{height:27.900000px;}
.h3{height:32.428000px;}
.h2{height:34.100000px;}
.h4{height:56.012000px;}
.h5{height:236.656863px;}
.h1{height:828.689542px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w2{width:845.091503px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x0{left:62.483660px;}
.x2{left:81.236569px;}
.xb{left:84.345131px;}
.x5{left:258.706878px;}
.x3{left:282.866185px;}
.x8{left:312.296458px;}
.x6{left:370.753046px;}
.x4{left:375.823126px;}
.x7{left:392.059974px;}
.xa{left:441.081529px;}
.x9{left:621.416246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.338008pt;}
.ls2{letter-spacing:-0.150226pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:2.335331pt;}
.ws3{word-spacing:-2.478728pt;}
.ws4{word-spacing:-2.403615pt;}
.ws5{word-spacing:-2.140720pt;}
.ws6{word-spacing:-1.765155pt;}
.wsc{word-spacing:-1.652485pt;}
.ws2{word-spacing:-0.638460pt;}
.wsb{word-spacing:-0.600904pt;}
.ws8{word-spacing:-0.413121pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.338008pt;}
.ws7{word-spacing:0.375565pt;}
.ws9{word-spacing:1.089138pt;}
.wsa{word-spacing:1.389590pt;}
.wsd{word-spacing:3.980987pt;}
.wse{word-spacing:4.957456pt;}
._6{margin-left:-14.421690pt;}
._5{margin-left:-5.432033pt;}
._1{margin-left:-4.168770pt;}
._0{margin-left:-2.779180pt;}
._2{margin-left:-1.014025pt;}
._3{width:0.901356pt;}
._4{width:12.881874pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:37.556485pt;}
.fs1{font-size:64.870293pt;}
.y39{bottom:48.300000pt;}
.y1f{bottom:75.878800pt;}
.y1e{bottom:93.478800pt;}
.y1d{bottom:111.078800pt;}
.y1c{bottom:128.678800pt;}
.y1b{bottom:146.278800pt;}
.y1a{bottom:181.478800pt;}
.y19{bottom:199.078800pt;}
.y18{bottom:216.678800pt;}
.y17{bottom:234.278800pt;}
.y16{bottom:251.878800pt;}
.y15{bottom:269.478800pt;}
.y0{bottom:296.666667pt;}
.y38{bottom:319.341200pt;}
.y37{bottom:336.941200pt;}
.y36{bottom:354.541200pt;}
.y35{bottom:372.141200pt;}
.y34{bottom:392.146533pt;}
.y33{bottom:412.151867pt;}
.y32{bottom:429.751867pt;}
.y31{bottom:447.351867pt;}
.y14{bottom:480.678800pt;}
.y30{bottom:486.555867pt;}
.y13{bottom:498.278800pt;}
.y2f{bottom:504.155867pt;}
.y12{bottom:515.878800pt;}
.y2e{bottom:521.755867pt;}
.y11{bottom:533.478800pt;}
.y2d{bottom:539.355867pt;}
.y10{bottom:551.078800pt;}
.y2c{bottom:556.955867pt;}
.yf{bottom:568.678800pt;}
.y23{bottom:581.333333pt;}
.ye{bottom:586.278800pt;}
.y42{bottom:610.414533pt;}
.yd{bottom:616.140133pt;}
.y41{bottom:628.014533pt;}
.yc{bottom:633.740133pt;}
.y40{bottom:645.614533pt;}
.yb{bottom:651.340133pt;}
.y3f{bottom:663.214533pt;}
.ya{bottom:678.546800pt;}
.y3e{bottom:680.814533pt;}
.y9{bottom:696.146800pt;}
.y3d{bottom:698.414533pt;}
.y8{bottom:713.746800pt;}
.y3c{bottom:716.014533pt;}
.y7{bottom:731.346800pt;}
.y3b{bottom:733.614533pt;}
.y3a{bottom:756.010533pt;}
.y6{bottom:758.553467pt;}
.y5{bottom:793.753467pt;}
.y4{bottom:811.353467pt;}
.y3{bottom:828.953467pt;}
.y2{bottom:846.553467pt;}
.y2b{bottom:855.877200pt;}
.y1{bottom:864.153467pt;}
.y2a{bottom:873.477200pt;}
.y29{bottom:891.077200pt;}
.y28{bottom:908.677200pt;}
.y22{bottom:920.448000pt;}
.y27{bottom:943.877200pt;}
.y21{bottom:953.254667pt;}
.y26{bottom:961.477200pt;}
.y25{bottom:979.077200pt;}
.y20{bottom:988.442667pt;}
.y24{bottom:996.677200pt;}
.h6{height:23.814226pt;}
.h3{height:27.679130pt;}
.h2{height:29.106276pt;}
.h4{height:47.809406pt;}
.h5{height:202.000000pt;}
.h1{height:707.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w2{width:721.333333pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x0{left:53.333333pt;}
.x2{left:69.340000pt;}
.xb{left:71.993333pt;}
.x5{left:220.820933pt;}
.x3{left:241.442267pt;}
.x8{left:266.562667pt;}
.x6{left:316.458667pt;}
.x4{left:320.786267pt;}
.x7{left:334.645333pt;}
.xa{left:376.488000pt;}
.x9{left:530.413867pt;}
}
